IteratorIterator::__construct
IteratorIterator::getInnerIterator
IteratorIterator
PHP Manual

# IteratorIterator::current

(PHP 5 >= 5.1.0)

IteratorIterator::current — Get the current value

### Description

public mixed IteratorIterator::current ( void )

Get the value of the current element.

### Parameters

This function has no parameters.

### Return Values

The value of the current element.

### See Also

- IteratorIterator::key() - Get the key of the current element

IteratorIterator::__construct
IteratorIterator::getInnerIterator
IteratorIterator
PHP Manual